import IBIZCustomerMG_zh_CN_Base from './ibizcustomer-mg_zh_CN_base';

function getLocaleResource(){
    const IBIZCustomerMG_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustomerMG_zh_CN_Base(), IBIZCustomerMG_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;